Subject: Ticket Assigned - refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 13 May 2022 11:40:44 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund reham                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  reham Bot:  Hi Reham ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8160742125 Bot:    Your order status is  : Cancelled   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096597694810            02:00 PM, 12th Mar                   mayar                   Hi Reham,Thank you for contacting us. My name is Mayar ,i will be happy to help you.           02:01 PM, 12th Mar                     reham                    Hello mayar hope you are doing well           02:02 PM, 12th Mar                     reham                    I made an order then I got a message that it was canceled           02:02 PM, 12th Mar                     reham                    I am so disappointed with that cancel may I know why cancel           02:03 PM, 12th Mar                     reham                    And what would happen to my refund?           02:03 PM, 12th Mar                     reham                             02:04 PM, 12th Mar                   mayar                   We sincerely apologize for any inconvenience caused you. This is not the experience we offer           02:05 PM, 12th Mar                   mayar                   As i checked the refund has been rejected when it's done.           02:06 PM, 12th Mar                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:07 PM, 12th Mar                     reham                    Order canceled!!!!           02:08 PM, 12th Mar                     reham                    Refund rejected!!!!           02:08 PM, 12th Mar                     reham                    What is this??!           02:09 PM, 12th Mar                     reham                    Iam really so disappointed           02:09 PM, 12th Mar                     reham                    And I need to be refunded as soon as possible otherwise I can complain to the customer protection           02:10 PM, 12th Mar                     reham                    This is a con or what           02:10 PM, 12th Mar                   mayar                   We sincerely apologize for any inconvenience caused you. This is not the experience we offer           02:10 PM, 12th Mar                     reham                    Yeah what a pleasant experience I had!!! Bravo           02:12 PM, 12th Mar                     reham                    No order no refund           02:12 PM, 12th Mar                     reham                    What A mess           02:12 PM, 12th Mar                     reham                    Listen!!! I will wait only 3 working days to get my money back           02:13 PM, 12th Mar                     reham                    Then I will complain           02:13 PM, 12th Mar                     reham                    I can issue a payment link to get my money back           02:16 PM, 12th Mar                     reham                    As refund is rejected!!!           02:16 PM, 12th Mar                   mayar                   We wil check the refund with the concern team and update you via email:  [email-masked]           02:17 PM, 12th Mar                     reham                    In how long??           02:18 PM, 12th Mar                   mayar                   We will update you within 24 hours           02:20 PM, 12th Mar                     reham                    Waiting           02:21 PM, 12th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:24 PM, 12th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4012115